## python-suntime 1.2.5

=== debian/changelog ===
python-suntime (1.2.5-5) unstable; urgency=medium

  * Team upload
  * Recover overridden changes from 1.2.5-2
  * d/copyright: Remove unnecessary .0

 -- Bastian Germann <bage@debian.org>  Tue, 27 Sep 2022 00:42:11 +0200

python-suntime (1.2.5-4) unstable; urgency=medium

  * debian/control
    - add dateutil to b-d, needed by tests
    - add DPT to Uploaders

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 23:02:50 -0400

python-suntime (1.2.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 23:02:49 -0400

python-suntime (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Apr 2020 15:45:28 +0530

python-suntime (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #944811)

 -- Adam Cecile <acecile@le-vert.net>  Fri, 14 Feb 2020 16:41:04 +0100
