=== debian/control ===
Source: python-suntime
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-dateutil
Standards-Version: 4.5.1
Homepage: https://github.com/SatAgro/suntime
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-suntime
Vcs-Git: https://salsa.debian.org/python-team/packages/python-suntime.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-suntime
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple sunset and sunrise time calculation Python library (Python 3)
 Python library doing sunrise and sunset time calculation.
 .
 Takes a WGS84 (GPS) latitude/longitude as input as well as an UTC or
 local datetime object.
 .
 This package installs the library for Python 3.
