=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-suntime-$1.tar.gz%" \
   https://github.com/SatAgro/suntime/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
